/*--------------------------------------------------------------------
Text Styles CD BUND
Version: // 06 // 27.07.2006 //          thomas.ruegsegger@bk.admin.ch


	Generelle Definitionen
---------------------------------------------------------------------- */
html, body, table{
    font-size: 76%;  /* Moegliche Werte, damit es in den gaengigen Browsern in etwa gleich aussieht: 69%, 76%, 86%, 93% */
    font-family:arial, helvetica, sans-serif;
    color:#000;
}
body, table{
    font-size:1em;
    line-height:1.3em;
}
p.lead{
    font-size:1em;
    font-weight:bold;
    line-height:1.3em;
    padding-bottom:0.2em;
}
h1{

    font-size:1.5em;
    line-height:23px;
    font-weight:bold;
    color:#000;
	margin-top:0px;
}
h2{
    font-size:1.4em;
    line-height:1.3em;
    font-weight:bold;
	color:#000;
    font-family:arial, helvetica, sans-serif;
}
h3{
    font-size:1.1em;
    line-height:1.3em;
    font-weight:bold;
    margin-bottom:10px;
	color:#000;
    font-family:arial, helvetica, sans-serif;
}
h4{
    padding-bottom:10px;
    margin-bottom:0;
    font-size:1.1em;
    line-height:1.3em;
    font-weight:bold;
    color:#000;
    font-family:arial, helvetica, sans-serif;
    border-top:1px solid #000;
    padding-top:7px;
}
h5{
    font-size:1em;
    line-height:1.3em;
    font-weight:bold;
    color:#000;
    font-family:arial, helvetica, sans-serif;
}
h6{
    padding-bottom:10px;
    margin-bottom:0;
    font-size:1em;
    line-height:1.3em;
    font-weight:bold;
    color:#000;
    font-family:arial, helvetica, sans-serif;
    border-top:1px solid #000;
    padding-top:7px;
}
hr{
  color:#000;
  background-color:#000;
  line-height:1px;
  height:1px;
}

.titleLeitung{
    font-size:1.2em;
	margin-bottom:2pc;
    line-height:1.3em;
    font-weight:bold;
	color:#000;
    font-family:arial, helvetica, sans-serif;
}
/* ------------------------------------------------------------------- 
	Link Styles NO: td a:active, td a:visited, td a:hover
---------------------------------------------------------------------- */
a:link, a, a:active,  a:visited,  a:hover, {
  font-size:1em;
  line-height:1.3em;
  color:#069;
  text-decoration:underline;
}
/* ------------------------------------------------------------------- 
	Link Styles - Admin.ch
---------------------------------------------------------------------- */
a.adminCHlink, a.adminCHlink:link, a.adminCHlink:active, a.adminCHlink:visited, a.adminCHlink:hover {
  color:#000;
  font-weight:bold;
  text-decoration:none;
  font-size:0.9em;
  line-height:1.2em;
}
/* ------------------------------------------------------------------- 
	Link Styles - Departement
---------------------------------------------------------------------- */
a.departementlink, a.departementlink:link, a.departementlink:active, a.departementlink:visited, a.departementlink:hover {
  color:#FFF;
  font-weight:bold;
  text-decoration:none;
  font-size:1.0em;
  line-height:1.2em;
}
/* ------------------------------------------------------------------- 
   Lokalisation
---------------------------------------------------------------------- */
#lokalisationPortal {
  font-size:1.2em;
  font-weight:bold;
  color: #000;
}
#lokalisationAmt, #lokalisationDepartement {
  font-size:1.2em;
  font-weight:bold;
  color: #FFF;
}
#lokalisationPrint {
  font-size:1.2em;
  font-weight:bold;
  color: #000;
}
/* ------------------------------------------------------------------- 
   Servicenavigation, Inhaltsnavigation
---------------------------------------------------------------------- */
navServiceTxt, a.navServiceTxt, a.navServiceTxt:link, a.navServiceTxt:active, a.navServiceTxt:visited, a.navServiceTxt:hover, contentNavigation, a.contentNavigation, a.contentNavigation:Link, a.contentNavigation:active, a.contentNavigation:visited, a.contentNavigation:hover, contentNavigationResultateTxt, a.contentNavigationResultateTxt, a.contentNavigationResultateTxt:link, a.contentNavigationResultateTxt:active, a.contentNavigationResultateTxt:visited
 {
  color:#000;
  text-decoration:none;
  font-size:0.9em;
  line-height:1.2em;
}
navServiceTxtActive, a.navServiceTxtActive, a.navServiceTxtActive:link, a.navServiceTxtActive:active, a.navServiceTxtActive:visited, a.navServiceTxtActive:hover, contentNavigationResultateTxtActive, a.contentNavigationResultateTxtActive, a.contentNavigationResultateTxtActive:link, a.contentNavigationResultateTxtActive:active, a.contentNavigationResultateTxtActive:visited
 {
  color:#000;
  text-decoration:none;
  font-size:0.9em;
  line-height:1.2em;
  font-weight:bold;
}

#navService{
	margin-top: 0;
}

/* ------------------------------------------------------------------- 
   Sprachwahl
---------------------------------------------------------------------- */
.lang, a.lang, a.lang:link, a.lang:active, a.lang:visited, a.lang:hover {
  font-weight:regular;
  color:#000;
  font-size:0.9em;
/*  line-height:1.2em; */
  line-height:1.2em;
  text-decoration:none;
}
.langActive, a.langActive, a.langActive:link, a.langActive:active, a.langActive:visited, a.langActive:hover {
  font-weight:bold;
  color:#000;
  font-size:0.9em;
  line-height:1.2em;
  text-decoration:none;
}
/* ------------------------------------------------------------------- 
   Globalnavigation
---------------------------------------------------------------------- */
a.navGlobal, a.navGlobal:link, a.navGlobal:active, a.navGlobal:visited, a.navGlobal:hover {
  color:#FFF;
  text-decoration:none;
  font-size:1.2em;
  font-weight:bold;
}
/* ------------------------------------------------------------------- 
   Hauptavigation
---------------------------------------------------------------------- */
a.navLevel1, a.navLevel1:active, a.navLevel1:hover, a.navLevel1:visited{
  font-weight:bold;
  color:#000;
  text-decoration:none;
  font-size:0.9em;
  line-height:1.2em;
  text-decoration:none;
}
a.navLevel1SubOpenPortal, a.navLevel2SubOpenPortal, a.navLevel1SubOpenPortal:active, a.navLevel1SubOpenPortal:hover, a.navLevel1SubOpenPortal:visited, a.navLevel2SubOpenPortal:active, a.navLevel2SubOpenPortal:hover, a.navLevel2SubOpenPortal:visited{
  font-weight:bold;
  color:#FF0000;
  text-decoration:none;
  font-size:0.9em;
  line-height:1.2em;
  text-decoration:none;
}
a.navLevel1SubOpen, a.navLevel2SubOpen, a.navLevel1SubOpen:active, a.navLevel1SubOpen:hover, a.navLevel1SubOpen:visited, a.navLevel2SubOpen:active, a.navLevel2SubOpen:hover, a.navLevel2SubOpen:visited{
  font-weight:bold;
  color:#006699;
  text-decoration:none;
  font-size:0.9em;
  line-height:1.2em;
  text-decoration:none;
}
a.navLevel2, a.navLevel2:active, a.navLevel2:hover, a.navLevel2:visited, a.navLevel3, a.navLevel3:active, a.navLevel3:hover, a.navLevel3:visited {
  font-weight:regular;
  color:#000;
  text-decoration:none;
  font-size:0.9em;
  line-height:1.2em;
}
a.navLevel1Active, a.navLevel1Active:active, a.navLevel1Active:hover, a.navLevel1Active:visited, a.navLevel2Active, a.navLevel2Active:active, a.navLevel2Active:hover, a.navLevel2Active:visited, a.navLevel3Active, a.navLevel3Active:active, a.navLevel3Active:hover, a.navLevel3Active:visited {
  font-weight:bold;
  color:#fff;
  text-decoration:none;
  font-size:0.9em;
  line-height:1.2em;
}
/* ------------------------------------------------------------------- 
   Breadcrumbtrail
---------------------------------------------------------------------- */
a.breadcrumb, a.breadcrumb:link, a.breadcrumb:active, a.breadcrumb:visited, a.breadcrumb:hover {
  color:#000;
  text-decoration:none;
  font-size:0.9em;
  line-height:1.2em;
}
/* ------------------------------------------------------------------- 
   Content - Fachkontakt
---------------------------------------------------------------------- */

/* ------------------------------------------------------------------- 
   Kontext - Box
---------------------------------------------------------------------- */
#boxright {
  font-size:0.9em;
  line-height:1.2em;
  font-weight:regular;
  color:#000;
  padding-top:20px;

}
#boxrightTitel {
  line-height:20px;
  font-weight:bold;
  color:#000;
  background-color:#CCC;
  border-top:1px solid #000;
  padding:1px 0px 0 8px;
}
#boxrightContent {
  background-image:url(../images/QuadratKontext_10x9.gif);
  background-repeat:no-repeat;
  background-position:0px 3px;
  margin-width:10px;
  line-height:auto;
  color:#000;
  padding:1px 0px 0 8px;
  margin-top:8px;
}
#boxrightContentList {
  line-height:auto;
  margin-left:15px;
  list-style-type:square;
  list-style-position:outside;
  margin-top:0px;
}

.boxrightrealList {
  line-height:2em;
  margin-left:0px;
  list-style-type:square;
  list-style-position:outside;
  margin-top:0px;
}
/* ------------------------------------------------------------------- 
   Content - Footer
---------------------------------------------------------------------- */
.footerText1 {
  float:left;
  color:#666666;
}
.footerText2 {
  color:#EE1C25;
}
.footerText3 {
  display:block;
  text-align:right;
  right:1px;
}

#schnellSucheTitel {
  font-size:0.9em;
/*  line-height:19px; */
/*  line-height:1.2em; */
/*  font-weight:bold;  */
  color:#000;
}
#schnellSucheInput {
  font-size:0.9em;
/*  line-height:6px; */
/*  line-height:1.2em; */
/*  font-weight:bold;  */
  color:#000;
}

#erweiterteFunktionen, #url {
  font-size:0.9em;
  color:#000;
}
/* -------------------------------------------------------------------
   Seitenfunktionen (nur in der Druckvorschauu im Browser)
---------------------------------------------------------------------- */
#printUrl, #logo, #erweiterteFunktionenOben, #erweiterteFunktionenUnten {
  display:none;
}


.imageright { float:left; padding: 0 6px 3px 0;	}


/************************************************
    ibility action, hover, focus
**************************************************/

a.active,
a.hover,
a.focus {
   background: #006699;
   color: #FFFFFF;
}
a.breadcrumb:active,
a.breadcrumb:hover,
a.breadcrumb:focus {
  background: #006699;
  color: #ffffff;
}
/**********************************************
     Globalnavigation 
***********************************************/
a.navGlobalFirstAktiv:active,
a.navGlobalFirstAktiv:hover,
a.navGlobalFirstAktiv:focus {
   background: #ffffff;
}
a.navGlobal:active,
a.navGlobal:hover,
a.navGlobal:focus {
   background: #006699;
}
/*****************************************
   language
******************************************/
a.langActive:active,
a.langActive:hover,
a.langActive:focus 
{   
  color: #FFF;
  background: #006699 !important;
}
a.lang:active,
a.lang:hover,
a.lang:focus 
{
  color: #fff;
  background: #006699 !important;
}
a.navServiceTxt:active,
a.navServiceTxt:hover,
a.navServiceTxt:focus
{
 color: #FFF;
 background: #006699 !important;
}

/*********************************************
       Navigation 
**********************************************/
a.navLevel1:active,
a.navLevel1:hover, 
a.navLevel1:focus 
{
  color: #FFF;
  background: #006699 !important;
}
a.navLevel2:active,
a.navLevel2:hover, 
a.navLevel2:focus 
{
  color: #FFF;
  background: #006699 !important;
}
a.navLevel3:active,
a.navLevel3:hover,
a.navLevel3:focus
{
  color: #FFF;
  background: #006699 !important;
}	
/*******************************************
   Subnavigation 
********************************************/
a.navLevel2SubOpen:active,	
a.navLevel2SubOpen:hover,
a.navLevel2SubOpen:focus
{
 background: #006699;
 color: #ffffff;
  }
a.navLevel1SubOpen:active,	
a.navLevel1SubOpen:hover,
a.navLevel1SubOpen:focus
{
 background: #006699;
 color: #ffffff;
  }
  
a:active,
a:hover,
a:focus {
  background: #006699;
  color: #FFFFFF;
  border:none;
   }
   
/********************************************
    departement headerLink 
********************************************/

a.departementlink:active,
a.departementlink:hover,
a.departementlink:focus 
{   
  background: #006699 !important;
 }
/****************************************
     adminCHlink 
******************************************/
a.adminCHlink:active,
a.adminCHlink:hover,
a.adminCHlink:focus 
{   
  color: #ffffff;
  background: #006699 !important;
}
/*****************************************
     inputSchnellsuche
********************************************/	 
a.buttonSchnellSuche:active,
a.buttonSchnellSuche:hover,
a.buttonSchnellSuche:focus
{
  background: #ECF3F6 !important;
}
/****************************************
     Suchfeld 
****************************************/
.buttonSchnellSuche:active,
.buttonSchnellSuche:hover,
.buttonSchnellSuche:focus,
.inputSchnellsuche:active,
.inputSchnellsuche:hover,
.inputSchnellsuche:focus
{
  background-color: #ecf3f6;
}
/******************************************
   Sprunglinks im Header
********************************************/
.sprunglinks {
  WIDTH: 200px; FLOAT: left
}
.sprunglinks UL {
  PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.sprunglinks UL LI {
  PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; 
  PADDING-TOP: 0px
}
.sprungunsichtbar {
  POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 0; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 0px; 
  PADDING-RIGHT: 0px; DISPLAY: inline; HEIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; TOP: -999px; PADDING-TOP: 
  0px; LEFT: -999px
}
.webBlindThis {
  POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 0px; PADDING-RIGHT: 0px; 
  DISPLAY: inline; HEIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; TOP: -999px; PADDING-TOP: 0px; LEFT: -999px
}
.sprungunsichtbar:active {
   BACKGROUND: #006699
}
.sprungunsichtbar:hover {
  BACKGROUND: #006699
}
.sprungunsichtbar:focus {
  BACKGROUND: #006699
}
.sprungunsichtbar:hover {
  POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; WIDTH: 200px; 
  PADDING-RIGHT: 15px; DISPLAY: block; BACKGROUND: #006699; HEIGHT: 2px; FONT-SIZE: 1.2em; TOP: 73px; PADDING-TOP: 
  15px; LEFT: 365px
}
.sprungunsichtbar:active {
  POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; WIDTH: 200px; 
  PADDING-RIGHT: 15px; DISPLAY: block; BACKGROUND: #006699; HEIGHT: 2px; FONT-SIZE: 1.2em; TOP: 73px; PADDING-TOP: 
  15px; LEFT: 365px
}
.sprungunsichtbar:focus {
  POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; WIDTH: 200px; 
  PADDING-RIGHT: 15px; DISPLAY: block; BACKGROUND: #006699; HEIGHT: 2px; FONT-SIZE: 1.2em; TOP: 73px; 
  PADDING-TOP: 15px; LEFT: 365px;
}



